comparison lwlink/branches/1.0/Makefile.in @ 135:3190534255c6

Added autotools files for release
author lost
date Tue, 27 Jan 2009 05:52:38 +0000
parents
children
comparison
equal deleted inserted replaced
134:235bdd281e1e 135:3190534255c6
1 # Makefile.in generated by automake 1.10.1 from Makefile.am.
2 # @configure_input@
3
4 # Copyright (C) 1994, 1995, 1996, 1997, 1998, 1999, 2000, 2001, 2002,
5 # 2003, 2004, 2005, 2006, 2007, 2008 Free Software Foundation, Inc.
6 # This Makefile.in is free software; the Free Software Foundation
7 # gives unlimited permission to copy and/or distribute it,
8 # with or without modifications, as long as this notice is preserved.
9
10 # This program is distributed in the hope that it will be useful,
11 # but WITHOUT ANY WARRANTY, to the extent permitted by law; without
12 # even the implied warranty of MERCHANTABILITY or FITNESS FOR A
13 # PARTICULAR PURPOSE.
14
15 @SET_MAKE@
16 VPATH = @srcdir@
17 pkgdatadir = $(datadir)/@PACKAGE@
18 pkglibdir = $(libdir)/@PACKAGE@
19 pkgincludedir = $(includedir)/@PACKAGE@
20 am__cd = CDPATH="$${ZSH_VERSION+.}$(PATH_SEPARATOR)" && cd
21 install_sh_DATA = $(install_sh) -c -m 644
22 install_sh_PROGRAM = $(install_sh) -c
23 install_sh_SCRIPT = $(install_sh) -c
24 INSTALL_HEADER = $(INSTALL_DATA)
25 transform = $(program_transform_name)
26 NORMAL_INSTALL = :
27 PRE_INSTALL = :
28 POST_INSTALL = :
29 NORMAL_UNINSTALL = :
30 PRE_UNINSTALL = :
31 POST_UNINSTALL = :
32 subdir = .
33 DIST_COMMON = README $(am__configure_deps) $(srcdir)/Makefile.am \
34 $(srcdir)/Makefile.in $(top_srcdir)/configure COPYING INSTALL \
35 depcomp install-sh missing
36 ACLOCAL_M4 = $(top_srcdir)/aclocal.m4
37 am__aclocal_m4_deps = $(top_srcdir)/configure.ac
38 am__configure_deps = $(am__aclocal_m4_deps) $(CONFIGURE_DEPENDENCIES) \
39 $(ACLOCAL_M4)
40 am__CONFIG_DISTCLEAN_FILES = config.status config.cache config.log \
41 configure.lineno config.status.lineno
42 mkinstalldirs = $(install_sh) -d
43 CONFIG_HEADER = $(top_builddir)/src/config.h
44 CONFIG_CLEAN_FILES =
45 SOURCES =
46 DIST_SOURCES =
47 RECURSIVE_TARGETS = all-recursive check-recursive dvi-recursive \
48 html-recursive info-recursive install-data-recursive \
49 install-dvi-recursive install-exec-recursive \
50 install-html-recursive install-info-recursive \
51 install-pdf-recursive install-ps-recursive install-recursive \
52 installcheck-recursive installdirs-recursive pdf-recursive \
53 ps-recursive uninstall-recursive
54 RECURSIVE_CLEAN_TARGETS = mostlyclean-recursive clean-recursive \
55 distclean-recursive maintainer-clean-recursive
56 ETAGS = etags
57 CTAGS = ctags
58 DISTFILES = $(DIST_COMMON) $(DIST_SOURCES) $(TEXINFOS) $(EXTRA_DIST)
59 distdir = $(PACKAGE)-$(VERSION)
60 top_distdir = $(distdir)
61 am__remove_distdir = \
62 { test ! -d $(distdir) \
63 || { find $(distdir) -type d ! -perm -200 -exec chmod u+w {} ';' \
64 && rm -fr $(distdir); }; }
65 DIST_ARCHIVES = $(distdir).tar.gz
66 GZIP_ENV = --best
67 distuninstallcheck_listfiles = find . -type f -print
68 distcleancheck_listfiles = find . -type f -print
69 ACLOCAL = @ACLOCAL@
70 AMTAR = @AMTAR@
71 AUTOCONF = @AUTOCONF@
72 AUTOHEADER = @AUTOHEADER@
73 AUTOMAKE = @AUTOMAKE@
74 AWK = @AWK@
75 CC = @CC@
76 CCDEPMODE = @CCDEPMODE@
77 CFLAGS = @CFLAGS@
78 CPPFLAGS = @CPPFLAGS@
79 CYGPATH_W = @CYGPATH_W@
80 DEFS = @DEFS@
81 DEPDIR = @DEPDIR@
82 ECHO_C = @ECHO_C@
83 ECHO_N = @ECHO_N@
84 ECHO_T = @ECHO_T@
85 EXEEXT = @EXEEXT@
86 INSTALL = @INSTALL@
87 INSTALL_DATA = @INSTALL_DATA@
88 INSTALL_PROGRAM = @INSTALL_PROGRAM@
89 INSTALL_SCRIPT = @INSTALL_SCRIPT@
90 INSTALL_STRIP_PROGRAM = @INSTALL_STRIP_PROGRAM@
91 LDFLAGS = @LDFLAGS@
92 LIBOBJS = @LIBOBJS@
93 LIBS = @LIBS@
94 LTLIBOBJS = @LTLIBOBJS@
95 MAKEINFO = @MAKEINFO@
96 MKDIR_P = @MKDIR_P@
97 OBJEXT = @OBJEXT@
98 PACKAGE = @PACKAGE@
99 PACKAGE_BUGREPORT = @PACKAGE_BUGREPORT@
100 PACKAGE_NAME = @PACKAGE_NAME@
101 PACKAGE_STRING = @PACKAGE_STRING@
102 PACKAGE_TARNAME = @PACKAGE_TARNAME@
103 PACKAGE_VERSION = @PACKAGE_VERSION@
104 PATH_SEPARATOR = @PATH_SEPARATOR@
105 SET_MAKE = @SET_MAKE@
106 SHELL = @SHELL@
107 STRIP = @STRIP@
108 VERSION = @VERSION@
109 abs_builddir = @abs_builddir@
110 abs_srcdir = @abs_srcdir@
111 abs_top_builddir = @abs_top_builddir@
112 abs_top_srcdir = @abs_top_srcdir@
113 ac_ct_CC = @ac_ct_CC@
114 am__include = @am__include@
115 am__leading_dot = @am__leading_dot@
116 am__quote = @am__quote@
117 am__tar = @am__tar@
118 am__untar = @am__untar@
119 bindir = @bindir@
120 build_alias = @build_alias@
121 builddir = @builddir@
122 datadir = @datadir@
123 datarootdir = @datarootdir@
124 docdir = @docdir@
125 dvidir = @dvidir@
126 exec_prefix = @exec_prefix@
127 host_alias = @host_alias@
128 htmldir = @htmldir@
129 includedir = @includedir@
130 infodir = @infodir@
131 install_sh = @install_sh@
132 libdir = @libdir@
133 libexecdir = @libexecdir@
134 localedir = @localedir@
135 localstatedir = @localstatedir@
136 mandir = @mandir@
137 mkdir_p = @mkdir_p@
138 oldincludedir = @oldincludedir@
139 pdfdir = @pdfdir@
140 prefix = @prefix@
141 program_transform_name = @program_transform_name@
142 psdir = @psdir@
143 sbindir = @sbindir@
144 sharedstatedir = @sharedstatedir@
145 srcdir = @srcdir@
146 sysconfdir = @sysconfdir@
147 target_alias = @target_alias@
148 top_builddir = @top_builddir@
149 top_srcdir = @top_srcdir@
150 SUBDIRS = src
151 DIST_SUBDIRS = doc src
152 all: all-recursive
153
154 .SUFFIXES:
155 am--refresh:
156 @:
157 $(srcdir)/Makefile.in: $(srcdir)/Makefile.am $(am__configure_deps)
158 @for dep in $?; do \
159 case '$(am__configure_deps)' in \
160 *$$dep*) \
161 echo ' cd $(srcdir) && $(AUTOMAKE) --foreign '; \
162 cd $(srcdir) && $(AUTOMAKE) --foreign \
163 && exit 0; \
164 exit 1;; \
165 esac; \
166 done; \
167 echo ' cd $(top_srcdir) && $(AUTOMAKE) --foreign Makefile'; \
168 cd $(top_srcdir) && \
169 $(AUTOMAKE) --foreign Makefile
170 .PRECIOUS: Makefile
171 Makefile: $(srcdir)/Makefile.in $(top_builddir)/config.status
172 @case '$?' in \
173 *config.status*) \
174 echo ' $(SHELL) ./config.status'; \
175 $(SHELL) ./config.status;; \
176 *) \
177 echo ' cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe)'; \
178 cd $(top_builddir) && $(SHELL) ./config.status $@ $(am__depfiles_maybe);; \
179 esac;
180
181 $(top_builddir)/config.status: $(top_srcdir)/configure $(CONFIG_STATUS_DEPENDENCIES)
182 $(SHELL) ./config.status --recheck
183
184 $(top_srcdir)/configure: $(am__configure_deps)
185 cd $(srcdir) && $(AUTOCONF)
186 $(ACLOCAL_M4): $(am__aclocal_m4_deps)
187 cd $(srcdir) && $(ACLOCAL) $(ACLOCAL_AMFLAGS)
188
189 # This directory's subdirectories are mostly independent; you can cd
190 # into them and run `make' without going through this Makefile.
191 # To change the values of `make' variables: instead of editing Makefiles,
192 # (1) if the variable is set in `config.status', edit `config.status'
193 # (which will cause the Makefiles to be regenerated when you run `make');
194 # (2) otherwise, pass the desired values on the `make' command line.
195 $(RECURSIVE_TARGETS):
196 @failcom='exit 1'; \
197 for f in x $$MAKEFLAGS; do \
198 case $$f in \
199 *=* | --[!k]*);; \
200 *k*) failcom='fail=yes';; \
201 esac; \
202 done; \
203 dot_seen=no; \
204 target=`echo $@ | sed s/-recursive//`; \
205 list='$(SUBDIRS)'; for subdir in $$list; do \
206 echo "Making $$target in $$subdir"; \
207 if test "$$subdir" = "."; then \
208 dot_seen=yes; \
209 local_target="$$target-am"; \
210 else \
211 local_target="$$target"; \
212 fi; \
213 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
214 || eval $$failcom; \
215 done; \
216 if test "$$dot_seen" = "no"; then \
217 $(MAKE) $(AM_MAKEFLAGS) "$$target-am" || exit 1; \
218 fi; test -z "$$fail"
219
220 $(RECURSIVE_CLEAN_TARGETS):
221 @failcom='exit 1'; \
222 for f in x $$MAKEFLAGS; do \
223 case $$f in \
224 *=* | --[!k]*);; \
225 *k*) failcom='fail=yes';; \
226 esac; \
227 done; \
228 dot_seen=no; \
229 case "$@" in \
230 distclean-* | maintainer-clean-*) list='$(DIST_SUBDIRS)' ;; \
231 *) list='$(SUBDIRS)' ;; \
232 esac; \
233 rev=''; for subdir in $$list; do \
234 if test "$$subdir" = "."; then :; else \
235 rev="$$subdir $$rev"; \
236 fi; \
237 done; \
238 rev="$$rev ."; \
239 target=`echo $@ | sed s/-recursive//`; \
240 for subdir in $$rev; do \
241 echo "Making $$target in $$subdir"; \
242 if test "$$subdir" = "."; then \
243 local_target="$$target-am"; \
244 else \
245 local_target="$$target"; \
246 fi; \
247 (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) $$local_target) \
248 || eval $$failcom; \
249 done && test -z "$$fail"
250 tags-recursive:
251 list='$(SUBDIRS)'; for subdir in $$list; do \
252 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) tags); \
253 done
254 ctags-recursive:
255 list='$(SUBDIRS)'; for subdir in $$list; do \
256 test "$$subdir" = . || (cd $$subdir && $(MAKE) $(AM_MAKEFLAGS) ctags); \
257 done
258
259 ID: $(HEADERS) $(SOURCES) $(LISP) $(TAGS_FILES)
260 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
261 unique=`for i in $$list; do \
262 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
263 done | \
264 $(AWK) '{ files[$$0] = 1; nonemtpy = 1; } \
265 END { if (nonempty) { for (i in files) print i; }; }'`; \
266 mkid -fID $$unique
267 tags: TAGS
268
269 TAGS: tags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
270 $(TAGS_FILES) $(LISP)
271 tags=; \
272 here=`pwd`; \
273 if ($(ETAGS) --etags-include --version) >/dev/null 2>&1; then \
274 include_option=--etags-include; \
275 empty_fix=.; \
276 else \
277 include_option=--include; \
278 empty_fix=; \
279 fi; \
280 list='$(SUBDIRS)'; for subdir in $$list; do \
281 if test "$$subdir" = .; then :; else \
282 test ! -f $$subdir/TAGS || \
283 tags="$$tags $$include_option=$$here/$$subdir/TAGS"; \
284 fi; \
285 done; \
286 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
287 unique=`for i in $$list; do \
288 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
289 done | \
290 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
291 END { if (nonempty) { for (i in files) print i; }; }'`; \
292 if test -z "$(ETAGS_ARGS)$$tags$$unique"; then :; else \
293 test -n "$$unique" || unique=$$empty_fix; \
294 $(ETAGS) $(ETAGSFLAGS) $(AM_ETAGSFLAGS) $(ETAGS_ARGS) \
295 $$tags $$unique; \
296 fi
297 ctags: CTAGS
298 CTAGS: ctags-recursive $(HEADERS) $(SOURCES) $(TAGS_DEPENDENCIES) \
299 $(TAGS_FILES) $(LISP)
300 tags=; \
301 list='$(SOURCES) $(HEADERS) $(LISP) $(TAGS_FILES)'; \
302 unique=`for i in $$list; do \
303 if test -f "$$i"; then echo $$i; else echo $(srcdir)/$$i; fi; \
304 done | \
305 $(AWK) '{ files[$$0] = 1; nonempty = 1; } \
306 END { if (nonempty) { for (i in files) print i; }; }'`; \
307 test -z "$(CTAGS_ARGS)$$tags$$unique" \
308 || $(CTAGS) $(CTAGSFLAGS) $(AM_CTAGSFLAGS) $(CTAGS_ARGS) \
309 $$tags $$unique
310
311 GTAGS:
312 here=`$(am__cd) $(top_builddir) && pwd` \
313 && cd $(top_srcdir) \
314 && gtags -i $(GTAGS_ARGS) $$here
315
316 distclean-tags:
317 -rm -f TAGS ID GTAGS GRTAGS GSYMS GPATH tags
318
319 distdir: $(DISTFILES)
320 $(am__remove_distdir)
321 test -d $(distdir) || mkdir $(distdir)
322 @srcdirstrip=`echo "$(srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
323 topsrcdirstrip=`echo "$(top_srcdir)" | sed 's/[].[^$$\\*]/\\\\&/g'`; \
324 list='$(DISTFILES)'; \
325 dist_files=`for file in $$list; do echo $$file; done | \
326 sed -e "s|^$$srcdirstrip/||;t" \
327 -e "s|^$$topsrcdirstrip/|$(top_builddir)/|;t"`; \
328 case $$dist_files in \
329 */*) $(MKDIR_P) `echo "$$dist_files" | \
330 sed '/\//!d;s|^|$(distdir)/|;s,/[^/]*$$,,' | \
331 sort -u` ;; \
332 esac; \
333 for file in $$dist_files; do \
334 if test -f $$file || test -d $$file; then d=.; else d=$(srcdir); fi; \
335 if test -d $$d/$$file; then \
336 dir=`echo "/$$file" | sed -e 's,/[^/]*$$,,'`; \
337 if test -d $(srcdir)/$$file && test $$d != $(srcdir); then \
338 cp -pR $(srcdir)/$$file $(distdir)$$dir || exit 1; \
339 fi; \
340 cp -pR $$d/$$file $(distdir)$$dir || exit 1; \
341 else \
342 test -f $(distdir)/$$file \
343 || cp -p $$d/$$file $(distdir)/$$file \
344 || exit 1; \
345 fi; \
346 done
347 list='$(DIST_SUBDIRS)'; for subdir in $$list; do \
348 if test "$$subdir" = .; then :; else \
349 test -d "$(distdir)/$$subdir" \
350 || $(MKDIR_P) "$(distdir)/$$subdir" \
351 || exit 1; \
352 distdir=`$(am__cd) $(distdir) && pwd`; \
353 top_distdir=`$(am__cd) $(top_distdir) && pwd`; \
354 (cd $$subdir && \
355 $(MAKE) $(AM_MAKEFLAGS) \
356 top_distdir="$$top_distdir" \
357 distdir="$$distdir/$$subdir" \
358 am__remove_distdir=: \
359 am__skip_length_check=: \
360 distdir) \
361 || exit 1; \
362 fi; \
363 done
364 -find $(distdir) -type d ! -perm -777 -exec chmod a+rwx {} \; -o \
365 ! -type d ! -perm -444 -links 1 -exec chmod a+r {} \; -o \
366 ! -type d ! -perm -400 -exec chmod a+r {} \; -o \
367 ! -type d ! -perm -444 -exec $(install_sh) -c -m a+r {} {} \; \
368 || chmod -R a+r $(distdir)
369 dist-gzip: distdir
370 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
371 $(am__remove_distdir)
372
373 dist-bzip2: distdir
374 tardir=$(distdir) && $(am__tar) | bzip2 -9 -c >$(distdir).tar.bz2
375 $(am__remove_distdir)
376
377 dist-lzma: distdir
378 tardir=$(distdir) && $(am__tar) | lzma -9 -c >$(distdir).tar.lzma
379 $(am__remove_distdir)
380
381 dist-tarZ: distdir
382 tardir=$(distdir) && $(am__tar) | compress -c >$(distdir).tar.Z
383 $(am__remove_distdir)
384
385 dist-shar: distdir
386 shar $(distdir) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).shar.gz
387 $(am__remove_distdir)
388
389 dist-zip: distdir
390 -rm -f $(distdir).zip
391 zip -rq $(distdir).zip $(distdir)
392 $(am__remove_distdir)
393
394 dist dist-all: distdir
395 tardir=$(distdir) && $(am__tar) | GZIP=$(GZIP_ENV) gzip -c >$(distdir).tar.gz
396 $(am__remove_distdir)
397
398 # This target untars the dist file and tries a VPATH configuration. Then
399 # it guarantees that the distribution is self-contained by making another
400 # tarfile.
401 distcheck: dist
402 case '$(DIST_ARCHIVES)' in \
403 *.tar.gz*) \
404 GZIP=$(GZIP_ENV) gunzip -c $(distdir).tar.gz | $(am__untar) ;;\
405 *.tar.bz2*) \
406 bunzip2 -c $(distdir).tar.bz2 | $(am__untar) ;;\
407 *.tar.lzma*) \
408 unlzma -c $(distdir).tar.lzma | $(am__untar) ;;\
409 *.tar.Z*) \
410 uncompress -c $(distdir).tar.Z | $(am__untar) ;;\
411 *.shar.gz*) \
412 GZIP=$(GZIP_ENV) gunzip -c $(distdir).shar.gz | unshar ;;\
413 *.zip*) \
414 unzip $(distdir).zip ;;\
415 esac
416 chmod -R a-w $(distdir); chmod a+w $(distdir)
417 mkdir $(distdir)/_build
418 mkdir $(distdir)/_inst
419 chmod a-w $(distdir)
420 dc_install_base=`$(am__cd) $(distdir)/_inst && pwd | sed -e 's,^[^:\\/]:[\\/],/,'` \
421 && dc_destdir="$${TMPDIR-/tmp}/am-dc-$$$$/" \
422 && cd $(distdir)/_build \
423 && ../configure --srcdir=.. --prefix="$$dc_install_base" \
424 $(DISTCHECK_CONFIGURE_FLAGS) \
425 && $(MAKE) $(AM_MAKEFLAGS) \
426 && $(MAKE) $(AM_MAKEFLAGS) dvi \
427 && $(MAKE) $(AM_MAKEFLAGS) check \
428 && $(MAKE) $(AM_MAKEFLAGS) install \
429 && $(MAKE) $(AM_MAKEFLAGS) installcheck \
430 && $(MAKE) $(AM_MAKEFLAGS) uninstall \
431 && $(MAKE) $(AM_MAKEFLAGS) distuninstallcheck_dir="$$dc_install_base" \
432 distuninstallcheck \
433 && chmod -R a-w "$$dc_install_base" \
434 && ({ \
435 (cd ../.. && umask 077 && mkdir "$$dc_destdir") \
436 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" install \
437 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" uninstall \
438 && $(MAKE) $(AM_MAKEFLAGS) DESTDIR="$$dc_destdir" \
439 distuninstallcheck_dir="$$dc_destdir" distuninstallcheck; \
440 } || { rm -rf "$$dc_destdir"; exit 1; }) \
441 && rm -rf "$$dc_destdir" \
442 && $(MAKE) $(AM_MAKEFLAGS) dist \
443 && rm -rf $(DIST_ARCHIVES) \
444 && $(MAKE) $(AM_MAKEFLAGS) distcleancheck
445 $(am__remove_distdir)
446 @(echo "$(distdir) archives ready for distribution: "; \
447 list='$(DIST_ARCHIVES)'; for i in $$list; do echo $$i; done) | \
448 sed -e 1h -e 1s/./=/g -e 1p -e 1x -e '$$p' -e '$$x'
449 distuninstallcheck:
450 @cd $(distuninstallcheck_dir) \
451 && test `$(distuninstallcheck_listfiles) | wc -l` -le 1 \
452 || { echo "ERROR: files left after uninstall:" ; \
453 if test -n "$(DESTDIR)"; then \
454 echo " (check DESTDIR support)"; \
455 fi ; \
456 $(distuninstallcheck_listfiles) ; \
457 exit 1; } >&2
458 distcleancheck: distclean
459 @if test '$(srcdir)' = . ; then \
460 echo "ERROR: distcleancheck can only run from a VPATH build" ; \
461 exit 1 ; \
462 fi
463 @test `$(distcleancheck_listfiles) | wc -l` -eq 0 \
464 || { echo "ERROR: files left in build directory after distclean:" ; \
465 $(distcleancheck_listfiles) ; \
466 exit 1; } >&2
467 check-am: all-am
468 check: check-recursive
469 all-am: Makefile
470 installdirs: installdirs-recursive
471 installdirs-am:
472 install: install-recursive
473 install-exec: install-exec-recursive
474 install-data: install-data-recursive
475 uninstall: uninstall-recursive
476
477 install-am: all-am
478 @$(MAKE) $(AM_MAKEFLAGS) install-exec-am install-data-am
479
480 installcheck: installcheck-recursive
481 install-strip:
482 $(MAKE) $(AM_MAKEFLAGS) INSTALL_PROGRAM="$(INSTALL_STRIP_PROGRAM)" \
483 install_sh_PROGRAM="$(INSTALL_STRIP_PROGRAM)" INSTALL_STRIP_FLAG=-s \
484 `test -z '$(STRIP)' || \
485 echo "INSTALL_PROGRAM_ENV=STRIPPROG='$(STRIP)'"` install
486 mostlyclean-generic:
487
488 clean-generic:
489
490 distclean-generic:
491 -test -z "$(CONFIG_CLEAN_FILES)" || rm -f $(CONFIG_CLEAN_FILES)
492
493 maintainer-clean-generic:
494 @echo "This command is intended for maintainers to use"
495 @echo "it deletes files that may require special tools to rebuild."
496 clean: clean-recursive
497
498 clean-am: clean-generic mostlyclean-am
499
500 distclean: distclean-recursive
501 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
502 -rm -f Makefile
503 distclean-am: clean-am distclean-generic distclean-tags
504
505 dvi: dvi-recursive
506
507 dvi-am:
508
509 html: html-recursive
510
511 info: info-recursive
512
513 info-am:
514
515 install-data-am:
516
517 install-dvi: install-dvi-recursive
518
519 install-exec-am:
520
521 install-html: install-html-recursive
522
523 install-info: install-info-recursive
524
525 install-man:
526
527 install-pdf: install-pdf-recursive
528
529 install-ps: install-ps-recursive
530
531 installcheck-am:
532
533 maintainer-clean: maintainer-clean-recursive
534 -rm -f $(am__CONFIG_DISTCLEAN_FILES)
535 -rm -rf $(top_srcdir)/autom4te.cache
536 -rm -f Makefile
537 maintainer-clean-am: distclean-am maintainer-clean-generic
538
539 mostlyclean: mostlyclean-recursive
540
541 mostlyclean-am: mostlyclean-generic
542
543 pdf: pdf-recursive
544
545 pdf-am:
546
547 ps: ps-recursive
548
549 ps-am:
550
551 uninstall-am:
552
553 .MAKE: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) install-am \
554 install-strip
555
556 .PHONY: $(RECURSIVE_CLEAN_TARGETS) $(RECURSIVE_TARGETS) CTAGS GTAGS \
557 all all-am am--refresh check check-am clean clean-generic \
558 ctags ctags-recursive dist dist-all dist-bzip2 dist-gzip \
559 dist-lzma dist-shar dist-tarZ dist-zip distcheck distclean \
560 distclean-generic distclean-tags distcleancheck distdir \
561 distuninstallcheck dvi dvi-am html html-am info info-am \
562 install install-am install-data install-data-am install-dvi \
563 install-dvi-am install-exec install-exec-am install-html \
564 install-html-am install-info install-info-am install-man \
565 install-pdf install-pdf-am install-ps install-ps-am \
566 install-strip installcheck installcheck-am installdirs \
567 installdirs-am maintainer-clean maintainer-clean-generic \
568 mostlyclean mostlyclean-generic pdf pdf-am ps ps-am tags \
569 tags-recursive uninstall uninstall-am
570
571 # Tell versions [3.59,3.63) of GNU make to not export all variables.
572 # Otherwise a system limit (for SysV at least) may be exceeded.
573 .NOEXPORT: